Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.uml2.types;visibility:=reexport,
 org.eclipse.uml2.uml;bundle-version="5.0.0";visibility:=reexport
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 3.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.designer.transformation.profile.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.designer.transformation.profile;singleton:=true
Automatic-Module-Name: org.eclipse.papyrus.designer.transformation.profile
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: org.eclipse.papyrus.designer.transformation.profile,
 org.eclipse.papyrus.designer.transformation.profile.Transformation,
 org.eclipse.papyrus.designer.transformation.profile.Transformation.impl,
 org.eclipse.papyrus.designer.transformation.profile.Transformation.util
